### Enumeration

# EvinceDocument TransitionEffectAlignment

since: 3.0

#### Declaration

    enum EvinceDocument.TransitionEffectAlignment

#### Description

No description available.

Available since: 3.0

#### Members

`EV_TRANSITION_ALIGNMENT_HORIZONTAL`
  No description available.
  - Value: `0`
  - Nickname: `horizontal`
  - Available since: 3.0
`EV_TRANSITION_ALIGNMENT_VERTICAL`
  No description available.
  - Value: `1`
  - Nickname: `vertical`
  - Available since: 3.0